@import "../constants/background";
@import "../fonts/fonts";
@import "../constants/colors";

.footer {
  display: flex;
  height: 50px;
  background: $footer-bg;

  &-copyright {
    margin: auto;
    color: $footer-copyright;
    font-family: $main-family-fonts;
    font-weight: $main-fonts-normal;
    font-style: italic;
    font-size: 13px;
    line-height: 16px;
  }
}